.header {

}

.container {
    margin-top: 3em;
}

/*Navbar*/
.navbar {
    background-color: whitesmoke;
}

.navbar-brand {
    margin-left: 10px;
}

.form-control[readonly]{
    background-color: white;
}

.alert {
    margin-bottom: 0;
    background-color: white;
}

#deleteButton {
    position: absolute;
    bottom: 1.5rem;
    right: 1.5rem;
  }

#inputfield, #button-addon2 {
    height: 3.125rem;
}

.checkbox-container {
    width: 2.5rem;
    height: inherit;
}
.text-container {
    max-width: calc(100% - 2.5rem);
    height: inherit;
}
